/* *


body
{
font-family: monospace;
}



.duvi{
    padding-left: 100px;
    padding-right: 100px;
}

   */
   .imagi{
    border-radius: 50px;
    width: 250px;
    height: 240px;
    
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.253);


  }
    .imagi:hover{
        transform: translateY(-20px);
        box-shadow: 0px 20px 50px rgba(28, 4, 241, 0.548);
    }

    .img{

        width: 70px;
        
        
        border-radius: 60%;
      
      
        }
    .img:hover{
    
        transform: translateY(-10px);
        box-shadow: 0px 20px 50px rgba(28, 4, 241, 0.548);}


        .logo-img{

            width: 70px;
            
            height: 70px;
            
            border-radius: 60%;
            float: left;
            margin-top: 2px;
         margin-right: 0;
         margin-top:  6px;;
         margin-left: 20px;
            }
body
{
 background-image:  url(./basicbg.jpg);

background-size: cover;
background-attachment: fixed;
height: 900px;
margin: 0;
padding: 10;


background-position: center;
}
.main-nav
{
float: right;
list-style: none;
margin-top: 36px ;
margin-right: 80px;
} 
.main-nav li
{
display: inline-block ;
}
.main-nav li a
{
color: white;
text-decoration: none;
padding: 5px 20px;
font-family: "Roboto",sans-serif;
font-size: 15px ;
}
.main-nav li.active a
{
border: 1px solid white; 
}
.main-nav li  a:hover
{
border :1px solid white
}
.liii{
display: flex;
justify-content: space-between;
padding-left: 10px;
padding-right: 10px;
margin-right: 60px;


}
h1
{
color: white;
text-transform: uppercase;
font-size: 70px;
text-align: center;
margin-top: 575px;
margin-left: 200px;

}
